New in this release Skip Navigation

New in this release

BlackBerry Workspaces
plug-in for
BlackBerry UEM
4.10.2 features the following:
Item
Description
Support for
BlackBerry UEM
version 12.15
BlackBerry Workspaces
plug-in for
BlackBerry UEM
is now supported on
BlackBerry UEM
version 12.15.
If you upgrade to
BlackBerry UEM
version 12.15, you must install the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
version 4.10.2 to prevent any
BlackBerry Workspaces
service interruptions.
You must install a version of the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
that is compatible with your
BlackBerry UEM
environment. For more information about supported configurations, see the compatibility matrix.
For information about installing the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
, contact your
BlackBerry Workspaces
account representative.
Usernames with special characters
Usernames with parentheses '()' and square brackets '[]' are now supported.
BlackBerry Workspaces
plug-in for
BlackBerry UEM
4.10 features the following:
Item
Description
Support for
BlackBerry UEM
version 12.14
BlackBerry Workspaces
plug-in for
BlackBerry UEM
is now supported on
BlackBerry UEM
version 12.14.
If you upgrade to
BlackBerry UEM
version 12.14, you must install the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
version 4.10 to prevent any
BlackBerry Workspaces
service interruptions.
You must install a version of the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
that is compatible with your
BlackBerry UEM
environment. For more information about supported configurations, see the compatibility matrix.
For information about installing the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
, contact your
BlackBerry Workspaces
account representative.
Set internal domains
Administrators must now set the internal domains of the Workspaces organization before Workspaces can be enabled for users. Set the internal domains from the Workspaces > Licensing section on the Settings menu.